@font-face {
  font-family: 'FEDERICO-WEB';
  src: url('../font/Federico_17224.ttf');
  font-weight: normal;
  font-style: normal;
}
#full-slider-wrapper img {
  width: 100%;
}
.footercontainer {
min-height:500px;
}
#intro {
  margin-top: 40px;
  text-align: center;
}
#nav-menu ul li a {
  color: white;
}
#nav-menu ul li ul li a {
  color: #666;
}
#nav-menu ul li ul li a:hover {
  color: #E8612A;
}
.mean-container .mean-nav ul li a.mean-expand {
  width: 26px;
  height: 20px;
}
.mean-container .mean-bar {
  background: #E8612A;
}
.mean-container .mean-nav {
  background: #E8612A;
}
ul.list_2 li:before {
  color: #00BFDB;
}
#full-slider-wrapper .img-wrap {
  position: relative;
}
#full-slider-wrapper .img-wrap img {
  max-height: 500px;
}
#full-slider-wrapper .img-wrap .text {
  color: white;
  max-width: 1060px;
  position: absolute;
  z-index: 99999;
  top: 38%;
  right:0;
  left:0;
  text-align: center;
  /* width: 500px; */
  /* height: 250px; */
  margin: auto;
}
#full-slider-wrapper .img-wrap .text h3 {
  top: 150.05px !important;
  left: 0px !important;
  right: 0px;
  text-align: center !important;
  font-size: 80.875px !important;
  white-space: nowrap;
  color: #ffffff;
  text-transform: none !important;
  font-weight: normal !important;
  width: auto;
  height: auto;
  padding: 0px;
  font-family: "federico-web";
  border-width: 0px;
  visibility: visible;
  margin-left: 0px;
  margin-top: 0px;
  transform-origin: 50% bottom 0px;
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.002, 0, 0, 0, 1);
  opacity: 1;
}
#full-slider-wrapper .img-wrap .text p {
  top: 273px !important;
  text-align: center !important;
  left: 0px !important;
  right: 0px;
  color: #ffffff;
  font-size: 20px !important;
  white-space: nowrap;
  width: auto;
  height: auto;
  font-weight: normal;
  padding: 0px;
  border-width: 0px;
  visibility: visible;
  margin-left: 0px;
  margin-top: 0px;
  transform-origin: 50% 50% 0px;
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.002, 0, 0, 0, 1);
  opacity: 1;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 50px;
  margin-right: 25px;
}
#feat_home a {
  color: white;
  font-size: 12px;
}
#feat_home h3 {
  color: #ffffff;
  font-weight: normal;
  letter-spacing: 2px;
  text-align: center;
  font-size: 23px;
  line-height: 33px;
  padding-left: 13%;
  padding-right: 13%;
}
/*-----------------------------------------------------------------------------------*/
/* Responsive: Large desktop and up
/*-----------------------------------------------------------------------------------*/
@media (max-width: 1199px) {
  h3.ls-l {
    top: 150.05px !important;
    left: 0px !important;
    right: 0px;
    text-align: center !important;
    font-size: 70.875px !important;
  }
  #full-slider-wrapper .img-wrap .text h3 {
    color: white;
    font-size: 48px;
    margin-bottom: 30px;
  }
}
/*-----------------------------------------------------------------------------------*/
/* Responsive: Tablet to desktop
/*-----------------------------------------------------------------------------------*/
@media (max-width: 991px) {
  h3.ls-l {
    top: 150.05px !important;
    left: 0px !important;
    right: 0px;
    text-align: center !important;
    font-size: 40.875px !important;
  }

  #full-slider-wrapper .img-wrap .text h3 {
    top: 150.05px !important;
    left: 0px !important;
    right: 0px;
    text-align: center !important;
    font-size: 65.875px !important;
    white-space: nowrap;
    color: #ffffff;
    text-transform: none !important;
    font-weight: normal !important;
    width: auto;
    height: auto;
    padding: 0px;
    font-family: "federico-web";
    border-width: 0px;
    visibility: visible;
    margin-left: 0px;
    margin-top: 0px;
    transform-origin: 50% bottom 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.002, 0, 0, 0, 1);
    opacity: 1;
  }
}
@media (max-width: 767px) {
  h3.ls-l {
    top: 150.05px !important;
    left: 0px !important;
    right: 0px;
    text-align: center !important;
    font-size: 26.875px !important;
  }
  .logolarge {
    padding: 0;
    margin-top: -4px;
    margin-bottom: 8px;
    text-align: center;
  }
  .cmn-toggle-switch {
    top: -18px;
    right: 47%;
    z-index: 9999999999999;
  }
  #full-slider-wrapper .img-wrap .text h3 {
    color: white;
    font-size: 24px;
    margin-bottom: 30px;
  }

  #full-slider-wrapper .img-wrap .text p {
    font-size: 16px;
  }
  #full-slider-wrapper .img-wrap .text h3 {
    top: 150.05px !important;
    left: 0px !important;
    right: 0px;
    text-align: center !important;
    font-size: 34.875px !important;
    white-space: nowrap;
    color: #ffffff;
    text-transform: none !important;
    font-weight: normal !important;
    width: auto;
    height: auto;
    padding: 0px;
    font-family: "federico-web";
    border-width: 0px;
    visibility: visible;
    margin-left: 0px;
    margin-top: 0px;
    transform-origin: 50% bottom 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.002, 0, 0, 0, 1);
    opacity: 1;
  }
  #full-slider-wrapper .img-wrap .text p {
    font-size: 14px !important;
  }
}
@media (max-width: 481px) {
  h3.ls-l {
    top: 150.05px !important;
    left: 0px !important;
    right: 0px;
    text-align: center !important;
    font-size: 26.875px !important;
  }
  p.ls-l {
    font-size: 16.875px !important;
  }
  .cmn-toggle-switch {
    top: -18px;
    right: 47%;
    z-index: 90;
  }
  #full-slider-wrapper .img-wrap .text h3 {
    color: white;
    font-size: 17px;
    margin-bottom: 30px;
  }
  #full-slider-wrapper .img-wrap .text {
    right: 5%;
  }
  #full-slider-wrapper .img-wrap .text p {
    display: none;
  }
  #full-slider-wrapper .img-wrap .text h3 {
    top: 150.05px !important;
    left: 0px !important;
    right: 0px;
    text-align: center !important;
    font-size: 26.875px !important;
    white-space: nowrap;
    color: #ffffff;
    text-transform: none !important;
    font-weight: normal !important;
    width: auto;
    height: auto;
    padding: 0px;
    font-family: "federico-web";
    border-width: 0px;
    visibility: visible;
    margin-left: 0px;
    margin-top: 0px;
    transform-origin: 50% bottom 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.002, 0, 0, 0, 1);
    opacity: 1;
  }
}

.row .easy_t_single_testimonial:nth-child(odd) {
  background-color:#F0F0F0 !important;
}
